<div class="container-fluid my-md-n5">
    <div class="row">
        <section class="custom-bg text-light w-100 d-flex align-items-center">
            <div class="container py-5">
                <h1 class="text-light">Mirror - peer preview system</h1>
                <p class="mt-3">
                    With Mirror you and your teammates will be able to collaborate faster, better and more efficiently. This app will give you the functionallity you need to create new review units, share them with your team and require feedback for your work.
                </p>
                <a class="btn btn-outline-secondary btn-large">Checkout the features</a>
            </div>
        </section>
    </div>
</div>
<div class="container mt-5">
    <div class="row py-5">
        <div class="col-md-8 col-sm-12">
            <h2 class="pb-3">Review work units with your team members</h2>
            <p>
                Mirror lets you submit review requests - code samples, text documents, reviews, articles - and request feedback from teammates. <br />
                You can create your own teams with team members from the registered users. Once part of a team, you can also update the members' list with new people. 
            </p>
        </div>
        <div class="col-md-4 col-sm-12">
            <img src="../../../assets/icons/teams.svg" class="img-fluid"/>
        </div>
    </div>
    <hr class="bg-secondary" />
    <div class="row py-5">
        <div class="col-md-4 col-sm-12">
            <img src="../../../assets/icons/secure-login.svg" class="img-fluid"/>
        </div>
        <div class="col-md-8 col-sm-12">
            <h2 class="pb-3">Secure registration and login with Google account</h2>
            <p>
                You can easily register using your own email and password combination, or login securely with Google Authentication. Firebase's secure backend does not display any passwords, crypted or not. <br />
                At any time you can request a password reset, for which you will receive an email with a link to a password reset form for your registration. <br />
                As a registered user you can have your own avatar and change it at any given time providing a URL address to your desired picture. 
            </p>
        </div>
    </div>
    <hr class="bg-secondary" />
    <div class="row py-5">
        <div class="col-md-8 col-sm-12">
            <h2 class="pb-3">Receive notifications for your work</h2>
            <p>
                If you decide to use our platform, we provide email notifications as part of our free plan. Push notifications are part of our premium membership. <br />
                If you'd like to receive a quote, please contact us at admin[at]peer-review-system-42.firebaseapp.com
            </p>
            <a href="mailto:admin@peer-review-system-42.firebaseapp.com" class="btn btn-outline-secondary btn-xs-block"><i class="far fa-paper-plane"></i> &nbsp;Contact us</a>
        </div>
        <div class="col-md-4 col-sm-12">
            <img src="../../../assets/icons/notifications.svg" class="img-fluid"/>
        </div>
    </div>
</div>